Create import
curl --request POST \
--url https://api.yume.cloud/v1/crm/groups/import/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"groups": [
{
"group_name": "<string>",
"unique_id_group": "<string>",
"category_name": "<string>",
"rental_point_name": "<string>",
"amount": "<string>",
"group_description": "<string>",
"buy_price": "<string>",
"buy_date": "2023-12-25",
"tarif": "<string>"
}
]
}
'import requests
url = "https://api.yume.cloud/v1/crm/groups/import/"
payload = { "groups": [
{
"group_name": "<string>",
"unique_id_group": "<string>",
"category_name": "<string>",
"rental_point_name": "<string>",
"amount": "<string>",
"group_description": "<string>",
"buy_price": "<string>",
"buy_date": "2023-12-25",
"tarif": "<string>"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
groups: [
{
group_name: '<string>',
unique_id_group: '<string>',
category_name: '<string>',
rental_point_name: '<string>',
amount: '<string>',
group_description: '<string>',
buy_price: '<string>',
buy_date: '2023-12-25',
tarif: '<string>'
}
]
})
};
fetch('https://api.yume.cloud/v1/crm/groups/import/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"groups": [
{
"group_name": "<string>",
"unique_id_group": "<string>",
"category_name": "<string>",
"rental_point_name": "<string>",
"amount": "<string>",
"group_description": "<string>",
"buy_price": "<string>",
"buy_date": "2023-12-25",
"tarif": "<string>"
}
]
}groups
Create import
POST
/
v1
/
crm
/
groups
/
import
/
Create import
Авторизации
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Тело
application/jsonapplication/x-www-form-urlencodedmultipart/form-data
Show child attributes
Show child attributes
Ответ
201 - application/json
Show child attributes
Show child attributes